/* (No Comment) */
"NSAppleEventsUsageDescription" = "HoudahGeo muss mit anderen Anwendungen zusammenarbeiten, um bestimmte Aufgaben zu erfüllen.";

/* (No Comment) */
"NSContactsUsageDescription" = "HoudahGeo kann deinen Namen zu den Foto-Metadaten hinzufügen oder als Autor in Google Earth KML/KMZ Dateien erwähnen.";

/* (No Comment) */
"NSHumanReadableCopyright" = "Copyright © 2007-2021 Houdah Software s.à r.l.\nAlle Rechte vorbehalten.";

/* (No Comment) */
"NSPhotoLibraryUsageDescription" = "HoudahGeo kann den Inhalt deiner Fotos-Mediathek anzeigen. So kannst du Bilder direkt in ein HoudahGeo Projekt laden.";

/* Bundle name */
"CFBundleName" = "HoudahGeo";

/* (No Comment) */
"HoudahGeo license" = "HoudahGeo Lizenz";

/* (No Comment) */
"HoudahGeo project" = "HoudahGeo Projekt";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "HoudahGeo muss mit anderen Anwendungen zusammenarbeiten, um bestimmte Aufgaben zu erledigen.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "HoudahGeo kann deinen Namen zu den Foto-Metadaten hinzufügen oder als Autor in Google Earth KML/KMZ Dateien erwähnen.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2007-2021 Houdah Software s.à r.l.\nAlle Rechte vorbehalten.";

/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "HoudahGeo kann den Inhalt deiner Fotos-Mediathek anzeigen. So kannst du Bilder direkt in ein HoudahGeo Projekt laden.";

/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "HoudahGeo kann den Inhalt deiner Fotos-Mediathek anzeigen. So kannst du Bilder direkt in ein HoudahGeo Projekt laden.";

